# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-10-17 09:06+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: Automatically generated\n"
"Language-Team: none\n"
"Language: uk\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=n%10==1 && n%100!=11 ? 0 : n%10>=2 && "
"n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"

#: mods/hades_chests/init.lua:35
msgid "Chest"
msgstr ""

#: mods/hades_chests/init.lua:35
msgid "Locked Chest"
msgstr ""

#: mods/hades_chests/init.lua:36
msgid "White Chest"
msgstr ""

#: mods/hades_chests/init.lua:36
msgid "White Locked Chest"
msgstr ""

#: mods/hades_chests/init.lua:37
msgid "Grey Chest"
msgstr ""

#: mods/hades_chests/init.lua:37
msgid "Grey Locked Chest"
msgstr ""

#: mods/hades_chests/init.lua:38
msgid "Dark Grey Chest"
msgstr ""

#: mods/hades_chests/init.lua:38
msgid "Dark Grey Locked Chest"
msgstr ""

#: mods/hades_chests/init.lua:39
msgid "Black Chest"
msgstr ""

#: mods/hades_chests/init.lua:39
msgid "Black Locked Chest"
msgstr ""

#: mods/hades_chests/init.lua:40
msgid "Blue Chest"
msgstr ""

#: mods/hades_chests/init.lua:40
msgid "Blue Locked Chest"
msgstr ""

#: mods/hades_chests/init.lua:41
msgid "Cyan Chest"
msgstr ""

#: mods/hades_chests/init.lua:41
msgid "Cyan Locked Chest"
msgstr ""

#: mods/hades_chests/init.lua:42
msgid "Dark Green Chest"
msgstr ""

#: mods/hades_chests/init.lua:42
msgid "Dark Green Locked Chest"
msgstr ""

#: mods/hades_chests/init.lua:43
msgid "Green Chest"
msgstr ""

#: mods/hades_chests/init.lua:43
msgid "Green Locked Chest"
msgstr ""

#: mods/hades_chests/init.lua:44
msgid "Magenta Chest"
msgstr ""

#: mods/hades_chests/init.lua:44
msgid "Magenta Locked Chest"
msgstr ""

#: mods/hades_chests/init.lua:45
msgid "Orange Chest"
msgstr ""

#: mods/hades_chests/init.lua:45
msgid "Orange Locked Chest"
msgstr ""

#: mods/hades_chests/init.lua:46
msgid "Pink Chest"
msgstr ""

#: mods/hades_chests/init.lua:46
msgid "Pink Locked Chest"
msgstr ""

#: mods/hades_chests/init.lua:47
msgid "Red Chest"
msgstr ""

#: mods/hades_chests/init.lua:47
msgid "Red Locked Chest"
msgstr ""

#: mods/hades_chests/init.lua:48
msgid "Violet Chest"
msgstr ""

#: mods/hades_chests/init.lua:48
msgid "Violet Locked Chest"
msgstr ""

#: mods/hades_chests/init.lua:49
msgid "Yellow Chest"
msgstr ""

#: mods/hades_chests/init.lua:49
msgid "Yellow Locked Chest"
msgstr ""

#: mods/hades_chests/init.lua:79
msgid "40 inventory slots"
msgstr ""

#: mods/hades_chests/init.lua:113
msgid "40 inventory slots, owned by placer"
msgstr ""

#: mods/hades_chests/init.lua:124 mods/hades_chests/init.lua:186
msgid "@1 (owned by @2)"
msgstr ""
